29690704/21 - Vulnérabilité affectant le CMS Umbraco

Umbraco annonce la disponibilité d’une mise à jour de sécurité qui corrige une vulnérabilité au ni-veau de son CMS. L’exploitation de cette vulnérabilité peut permettre à un attaquant l’élévation de privilèges.

Date de publication: 
07 avril 2021